Frage von Soso2016, 46

Was muss ich beim mods installieren von minecraft beachten?

Ich spiele mit 1.9 und habe kein Schimmer von mods aber will die customnpc und instantblock mod herunterladen klappt aber nicht naja schon Es klappt nich mit den mods auf minecraft zu spielen brauche dringend Hilfe(forge 1.9 ist schon installiert)

Antwort
von hardcoree, 28

Du musst deine Mods in den "mods" Ordner einfügen, der sich in dem .minecraft Ordner befindet.

MfG

Kommentar von hardcoree ,

Zum .minecraft Ordner kommst du, in dem du folgendes machst:

1. Drücke entweder Windows(-taste)+R, oder suche nach "Ausführen" und öffne es.

2. Gebe dort "%appdata%" ein und drücke auf OK.

3. Navigiere in den .minecraft Ordner.

MfG

Kommentar von Soso2016 ,

Hab ich schon gemacht geht trotzdem nit

Kommentar von hardcoree ,

Dann lösche mal deinen mods Ordner, lösche das Forge-Profil (im Launcher oben auf Profile Editor gehen), und installiere Forge erneut.

Führe Minecraft mit dem Forge-Profil erst einmal aus, bevor du die Mods in den Mods-Ordner ziehst.

Hast du die Mods auch für die 1.9 gedownloadet oder sind die Mods noch für die 1.8? Schick mir am besten mal die Links wo du die Mods her hast denn es gibt noch sehr wenige Mods für die 1.9.

MfG

Kommentar von Soso2016 ,

Es steht da 1.9/1.8.9/1.7 usw. Aber zum auswählen zum installieren gibt es als höchstes nur 1.8.9 und das hab ich installiert


Kommentar von hardcoree ,

Dein Problem liegt darin: Der Custom NPCs-Mod ist höchstends für die 1.8.9 verfügbar und der Instantblocks-Mod ist höchstends für die 1.7.10 verfügbar.

Wenn du beide Mods unbedingt willst, musst du beide Mods und auch Forge für die 1.7.10 downloaden und installieren. Die Minecraft-Version wäre dann allerdings die 1.7.10.

Wenn du das dennoch so haben möchtest, habe ich hier die drei Links zusammengefasst: http://pastebin.com/b9PurSAH

MfG

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten